Subject: Re: [lojban] So you think you're logical?

From: Adam Raizen <[email-masked]>
Date: Sat, 27 Apr 2002 21:41:08 +0200

la pycyn. cusku di'e

> Further, the first place of {bapli} is a force (given as a {ka}, i.e. {du'u
> ce'u}!), not an event.

But the place structure was written by lojbab, who has a different idea of what
a 'ka' is. I think that we can safely say that in "normal" lojban ;-) the first
place is a 'nu' (or whatever you decide to put in 'mukti', 'rinka', etc.)

mu'o mi'e .adam.